local FantasyDeco = ...

FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone1_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "The fear of death is the most unjustified of all fears, for there's no risk of accident for someone who's dead.",
	DefaultAuthor = "Albert Einstein"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone2_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Death is not the opposite of life, but a part of it.",
	DefaultAuthor = "Haruki Murakami"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone3_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "For death is no more than a turning of us over from time to eternity.",
	DefaultAuthor = "William Penn"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone4_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Enjoy life. There's plenty of time to be dead.",
	DefaultAuthor = "Hans Christian Andersen"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone5_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Even death is not to be feared by one who has lived wisely.",
	DefaultAuthor = "Buddha"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone6_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "The oldest and strongest emotion of mankind is fear, and the oldest and strongest kind of fear is fear of the unknown.",
	DefaultAuthor = "H. P. Lovecraft"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone7_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "I do not fear death. I had been dead for billions and billions of years before I was born, and had not suffered the slightest inconvenience from it.",
	DefaultAuthor = "Mark Twain"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone8_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Nothing can happen more beautiful than death.",
	DefaultAuthor = "Walt Whitman"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone9_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Every man's life ends the same way. It is only the details of how he lived and how he died that distinguish one man from another.",
	DefaultAuthor = "Ernest Hemingway"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone10_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Every man must do two things alone; he must do his own believing and his own dying.",
	DefaultAuthor = "Martin Luther"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone11_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "One should die proudly when it is no longer possible to live proudly.",
	DefaultAuthor = "Friedrich Nietzsche"
})
FantasyDeco:registerPrefabComponent("models/gravestones.fbx/Prefab/Gravestone12_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "The boundaries which divide Life from Death are at best shadowy and vague. Who shall say where the one ends, and where the other begins?",
	DefaultAuthor = "Edgar Allan Poe"
})
FantasyDeco:registerPrefabComponent("models/coffin.fbx/Prefab/Coffin_Stone_Part", {
	DataType = "COMP_QUOTABLE",
	DefaultQuote = "Fear not death for the sooner we die, the longer we shall be immortal.",
	DefaultAuthor = "Benjamin Franklin"
})